$kind: http-request
url: "{{baseUrl}}loans/product/1/fees"
method: GET
headers:
  Accept: application/json
queryParams:
  - key: loan_product_id
    value: "1"
    disabled: true
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiNGMwMmRkMGM0Yjg5NWU5ZDU4YjRhM2I4NWExYmJiYjA5ZDQ3ZDFhYzQ5OWQ5ZjY0YWM0NDNiMzU2MDRkYTNlOWVkOWYyM2VhMzU4ZDM4N2EiLCJpYXQiOjE3MTU2NjMwNDUuMzg1MDk0ODgxMDU3NzM5MjU3ODEyNSwibmJmIjoxNzE1NjYzMDQ1LjM4NTA5ODkzNDE3MzU4Mzk4NDM3NSwiZXhwIjoxNzQ3MTk5MDQ1LjMyNjc4Mzg5NTQ5MjU1MzcxMDkzNzUsInN1YiI6IjEiLCJzY29wZXMiOltdfQ.vtf8ilapIxIQGpPv81Y9bxJvuFKqqdUaTNdF5NEZ_J-IXaWa0L6W0SSaAODeZPcmd0PlgpXoU9Man-ksj9OwBonSgDo0rf4pJ6grES_LFectOm6QbZCdZRMwPuiRgLz5o5vr022rC_zm5_dA0YUGJNJeuFsgEgOsnu2F5tAnt-Qt86Kcqraq9CsdK-HmLzZeuCLQW9_aFoRWEWhV-glzsGE7eDXCiWeZmmAPDCerz3lqe9x8uGltG1ur0iFURbKzK3iojcth5VpsoK7RV6KaJdfHP8JIlJnmMIcRSplsd5xkHqRXXeOx5leKsA4qCV2hMas9qFIBhiLqoVK1HWSwXMm5OhQQY68BcJQSCiFy3MI1uJWaJmQycl1vDSYlG2zZmAZ6tGwZkaoCDG_s7wscRdiMY_EaBJ_-v1f5MLieF7_ugy4vxLE9VtD_gm4YoIQU66Hkd-0EegN1Pw6cdZ1TZx1drB_ieeIhWuRfDv477PEqrGFjaWl4sZ11vEqytn9djfZobF_n6NLcTW8RdEKrwbo89uVtFFE5uzVRPjSKVJmHMGj4Dm77J_EsDDshDPg2RPaLipBCERBoZBRCw9okH9fiKbBA_K-LUyvXyKWw1n5zGSu5-I6IhnyXc3cU03I9qKClunXCPdvn_jDyrXtGB-Im1tkKwq8XG7KPKIH7bhQ
settings:
  disabledSystemHeaders:
    - accept
order: 2000
